"Aggressive Samba search" = "Aggressieve Samba zoekopdracht";
"All..." = "Alles…";
"Appearance" = "Uiterlijk";
"Clear Samba server cache" = "Wis Samba server cache";
"Crop" = "Bijsnijden";
"DEVICES" = "APPARATEN";
"FAVORITES" = "FAVORIETEN";
"Flip" = "Draai";
"Icon Size" = "Pictogram grootte";
"Image Editor" = "Afbeeldings-editor";
"Launch..." = "Start...";
"PLACES" = "PLAATSEN";
"RECENT DOCUMENTS" = "RECENTE BESTANDEN";
"Recent Documents" = "Recente documenten";
"Refresh Samba server list every:" = "Ververs Samba server lijst elke:";
"Repository" = "Reservoir";
"Rotation" = "Rotatie";
"SEARCH FOR" = "ZOEK NAAR";
"SHARED" = "GEDEELD";
"Shared" = "Gedeeld";
"Tool" = "Gereedschap";
"add" = "voeg toe";
"commit" = "bewaar";
"diff" = "verschil";
"minutes" = "minuten";
"other" = "ander";
"raw" = "ruw";
"revert" = "herstel";
"update" = "werk bij";

/* ==== UNLOCALIZED ==== */

"Camera" = "Camera";
"Info" = "Info";
"Zoom" = "Zoom";
"rm" = "rm";
"status" = "status";
"terminal" = "terminal";
